## golang-github-google-go-configfs-tsm 0.3.2

=== debian/changelog ===
golang-github-google-go-configfs-tsm (0.3.2-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 28 Jan 2025 09:22:11 +0100

golang-github-google-go-configfs-tsm (0.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #1093835)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 23 Jan 2025 10:20:32 +0100
