=== debian/control ===
Source: golang-github-google-go-configfs-tsm
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-uuid-dev,
 golang-go.uber-multierr-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-configfs-tsm
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-configfs-tsm.git
Homepage: https://github.com/google/go-configfs-tsm
XS-Go-Import-Path: github.com/google/go-configfs-tsm

Package: golang-github-google-go-configfs-tsm-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-google-uuid-dev,
 golang-go.uber-multierr-dev,
 ${misc:Depends},
Description: Trusted Security Module attestation reporting (library)
 The TSM report subsystem provides a vendor-agnostic interface for
 collecting a signed document for the Trusted Execution Environment's
 (TEE) state for remote verification. This document is called an
 "attestation report", though other sources may sometimes refer to it
 as a "quote".
 .
 go-configfs-tsm
 .
 This library wraps the configfs/tsm Linux subsystem for Trusted Security
 Module operations.
 .
 report library
 .
 This library wraps the configfs/tsm/report subsystem for safely
 generating attestation reports.
 .
 This package contains the Go development library.
